:root {
  --vert: #149404;
  --vertciel: #c8f1c4;
  --taupe: #A67153;
  --marron: #A67C49;
  --blanc: #ffffff;
  --gris: #b7bbb7;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

ul, ol {
  list-style: none;
}
a {
  text-decoration: none;
}
body {
  font-family: 'Verdana', 'Arial', sans-serif;
  font-size: 16px;
  line-height: 1.4;
  background-color: var(--vertciel);
  max-width: 850px;
  margin: auto;
  width: 100%;
}

.wrap {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 0 10px;
}
.container {
  padding: 10rem 1rem;
}
.header {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100px;
  background-color: var(--gris);
  color: #fff;
}

.header ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 100%;
}

.header li {
  margin-top: 20px;
}

.header a {
  color: #fff;
  text-decoration: none;
  font-size: 16px;
  text-align: center;
  width: 100%;
  padding: 10px;
  border-radius: 5px;
}

.header a:hover {
  background-color: var(--vert);
  color: #333;
}

#logo:hover {
  background-color: var(--gris);
}

table {
  border-collapse: collapse;
  width: 100%;
}

th, td {
  text-align: left;
  padding: 2px;
  border-bottom: 1px solid #ddd;
  font-size: 13px;
}

th {
  background-color: #f2f2f2;
}

tr:hover {
  background-color: #f5f5f5;
}

.container2 {
  max-width: 600px;
  margin: 0 auto;
  padding: 20px;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0,0,0,0.2);
}
h1 {
  font-size: 28px;
  margin-top: 0;
  text-align: center;
  padding: 2rem 0;
}
label {
  display: block;
  margin-bottom: 10px;
  font-weight: bold;
}
p {
  margin: 0 0 20px;
}

.btn {
  display: inline-block;
  padding: .6rem 2rem;
  background-color: var(--gris);
  color:#fff;
}
.btn:hover {
  background-color: var(--blanc);
  color:black;
}


form {
  max-width: 600px;
  margin: 0 auto;
  background-color: #fff;
  padding: 20px;
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(0,0,0,0.3);
}

h2 {
  font-size: 28px;
  font-weight: bold;
  color: #333;
  margin-top: 0;
  margin-bottom: 20px;
  text-align: center;
}

label {
  display: block;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 5px;
  color: #333;
}

input[type="text"], input[type="email"], input[type="number"] {
  display: block;
  width: 100%;
  padding: 10px;
  font-size: 16px;
  border-radius: 5px;
  border: 1px solid #ccc;
  margin-bottom: 20px;
}

input[type="submit"] {
  background-color: #4CAF50;
  color: white;
  border: none;
  padding: 10px 20px;
  font-size: 16px;
  border-radius: 5px;
  cursor: pointer;
  transition: background-color 0.3s ease-in-out;
}

input[type="submit"]:hover {
  background-color: #3e8e41;
}
